function SupportCtrl($scope, $http){

  //Para dar el tamaño de height del header
  //Sino se descolaca al salir el teclado
  var heightPage = window.innerHeight;
  var heightHeader = heightPage*0.2;
  $('header.review').css('height', heightHeader+'px');
   
  $scope.support = getSupportDailies();
 
  $scope.moreInfoDailySupport = function(idSupport){
        //openMoreInfoDailySupport();
        if( !$('.pop_up_more_info_review').hasClass('open') ){
          $('.pop_up_more_info_review').addClass('open');
        }else{
          $('.pop_up_more_info_review').removeClass('open');
        }

        for(var i=0;i<$scope.support.length;i++){
          if(idSupport == $scope.support[i].id){
             $scope.moreInfo = $scope.support[i];
          }
        }
  }

  $scope.moreInfo = '';
  
  $scope.speak = function(){
    
    if( !$('.btn_voice').hasClass('loading') ){
      var textToRead = $scope.moreInfo.en_expresion;
      $('.btn_voice').addClass('loading');
      dailySpeaker(textToRead);
    }
  }

  $scope.goHome = function(){
    overflowDisable();
    window.location = '#/home';
  }

}